import { Component } from "react";
import { TagProps } from "antd/lib/tag";
import "antd/lib/tag/style";
export default class Tag extends Component<TagProps> {
    static CheckableTag: typeof import("antd/lib/tag/CheckableTag").default;
    render(): JSX.Element;
}
